.banner{
  position: relative;
}
.banner img{
    width: 100%;
    height: auto;
    object-fit: contain;
}
.pc-banner{
 display: block;
}
.mobile-banner{
 display: none;
}
  .characters {
    position: absolute;
    top: 20%;
    left: 10%;
    right: 5%;
    z-index: 2;
    /* display: none; */
}
.characters_part1 {
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 48px;
    line-height: 60px;
    letter-spacing: -2%;
    max-width: 492px;
    text-wrap: wrap;
    color: #fff;
}
 .edges-frame .read_btn {
    display: flex;
  }
  .edges-frame .read_btn > div {
    display: flex;
    align-items: center;
    border-radius: 4px;
    gap: 6px;
    /* padding-top: 12px;
    padding-right: 18px;
    padding-bottom: 12px;
    padding-left: 18px; */
    background-color: #00b9f2;
    cursor: pointer;
    box-shadow: 0px 8px 14px 0px rgba(2, 142, 185, 0.24);
    width: 100%;
    justify-content: center;
  }
   .edges-frame .read_btn > div a{
    color: #fff;
    font-family: 'Rubik Bolder';
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
     padding-top: 12px;
    padding-right: 18px;
    padding-bottom: 12px;
    padding-left: 18px;
    gap:6px;
  }
  .edges-frame {
    /* margin-top: 20px; */
    background-color: #fff;
    margin-bottom: 40px;
  }
  .edges-frame .edges-frame-title {
    line-height: 60px;
    color: #002e6c;
    font-weight: 400;
    text-align: center;
    padding: 80px 0 50px 0;
    font-size: 40px;
  }
  .edges-frame-main {
    display: flex;
    gap: 64px;
    width: 1120px;
    margin: 0 auto;
  }
  .edges-frame-main-right .edges-frame-main-title {
    padding-top: 15px;
  }
  .edges-frame-main-title {
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 30px;
    line-height: 38px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #333;
  }
  .edges-frame-main-word {
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #333;
    padding: 8px 30px 24px 0;
    /* height: 104px; */
    overflow: hidden;
    box-sizing: border-box;
  }
  .edges-frame-main-left .down {
    /* margin-top: 48px; */
    margin-top: 32px; 
    width: 588px;
    height: 749px;
    /* box-shadow: 0px 20px 40px 0px rgba(16, 24, 40, 0.08); */
    /* box-shadow: 0px 20px 40px 0px rgba(16, 24, 40, 0.08); */
  }
  .edges-frame-main-right .up .read_btn {
    margin-bottom: 40px;
    width: max-content;
  }
  .edges-frame-main-left .edges-frame-item {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .edges-frame-main-left .down img {
    margin-top: -40px;
  }
  .edges-frame-main-right .edges-frame-item {
    display: flex;
    flex-direction: column-reverse;
    overflow: hidden;
  }
  .edges-frame-main-right .down {
    /* width: 450px; */
    width: 468px;
    height: 264px;
    /* box-shadow: 0px 20px 40px 0px rgba(16, 24, 40, 0.08); */
    /* box-shadow: 0px 20px 40px 0px rgba(16, 24, 40, 0.08); */
  }
  .edges-frame-main-right .down img,
  .edges-frame-main-left .down img {
    width: 100%;
    height: 100%;
    border-radius: 8px;
    box-shadow: 0px 20px 40px 0px rgba(16, 24, 40, 0.08);
    object-fit: contain;
  }
  
@media (max-width: 1300px) {
    .edges-frame-main {
      width: auto;
      gap: 20px;
    }
    .edges-frame-main-left .down {
      width: 500px;
    }
    .edges-frame-main-right .edges-frame-main-word {
      padding: 8px 10px 20px 0;
      /* height: 90px; */
    }
   
  }

  @media (max-width: 1100px) {
    .edges-frame-main {
      width: auto;
      gap: 20px;
    }
   
    .edges-frame-main-right .edges-frame-main-word {
      padding: 8px 10px 20px 0;
      /* height: 90px; */
    }
    
  }
  .edges-frame-main .edges-frame-main-left .edges-frame-item .up {
    height: max-content !important;
}
@media screen and (max-width:953px){
  .edges-frame-main-left .down img {
    margin-top: 0px;
  }
      .edges-frame-main .edges-frame-main-left .edges-frame-item div.up {
        height: auto !important;
    }
  .pc-banner{
 display: none;
}
.mobile-banner{
 display: block;
}
   .characters {
    position: absolute;
    top: 30%;
    left: 10%;
    right: 5%;
    z-index: 2;
    /* display: none; */
}
.characters_part1 {
    font-size: 20px;
    line-height: 30px;
    text-wrap: wrap;
    color: #fff;
}
  .edges-frame-main .edges-frame-main-left .edges-frame-item div.up{
height: auto !important;
}
.edges-frame {
    padding-bottom: 0;
    margin-bottom: 20px;
  }
  .edges-frame-main {
    width: 100%;
    flex-direction: column;
    gap: 32px;
  }
  .edges-frame-main-left .down {
    margin-top: 0 !important;
  }
  .edges-frame-main-right .down {
    width: 100%;
    height: auto;
  }
.up .edges-frame-main-word{
height: auto !important;
}
  .edges-frame-main-word,
  .edges-frame-main .edges-frame-main-left,
  .edges-frame-main-right {
    width: 100%;
  }
  .edges-frame-main-title {
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    padding-top: 8px !important;
  }
  .edges-frame .edges-frame-main .edges-frame-item .edges-frame-main-word {
    height: auto;
  }
  .edges-frame .edges-frame-title {
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    padding: 32px 0;
  }
  .edges-frame-main .edges-frame-main-left .edges-frame-item {
    display: flex;
    flex-direction: column-reverse;
  }
  .edges-frame-main-left .down {
    padding-top: 0;
    width: 100%;
    height: auto;
  }
  .edges-frame .read_btn {
    background-color: #00b9f2;
    display: flex;
    justify-content: center;
    border-radius: 4px;
    box-shadow: 0px 8px 14px 0px rgba(2, 142, 185, 0.24);
    width: 100% !important;
  }
  .edges-frame .read_btn > div {
    box-shadow: none;
  }
  .edges-frame .read_btn > div a{
    font-size: 16px;
  }
}